Subject: Submission of RTP payload for MPEG2 MPTS

From: Humphrey Liu <[email-masked]>
Date: Thu, 28 Oct 1999 19:37:59 -0700

Dear all,

I am submitting a draft of delivering MPEG2 multiple program transport stream (MPTS) for consideration. Essentially, this draft is the extension of RFC2250. The reason why this extension is needed is that when the encapsulated MPEG2 MPTS has high bandwidth such as 30-60Mbps, the original base clock, 90KHz, defined in RFC2250, is not good enough. Thus, I propose in this draft to extend the clock frequency to 27MHz, the same frequency as MPEG2 Program Clock Reference.

I understand that I missed the submission deadline for the upcoming meeting.  However, I wonder if there is any chance that the draft can be still included for discussion. I certainly would like to present this draft to the working group to moving forward.

Any help will be highly appreciately!!

Humphrey Liu